local LD = require("design.LevelDesignLibrary")
local timers = require("level.timer")
local uiCalls = require("ui.uicalls")
local zoneTimer
function OnScriptLoaded(level, obj)
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
function PlayNeedCrystal()
  game.Audio.PlayBanter("040_JotunheimTravelFail_01")
end
function PlayNeedCrystal_Part02()
  TEMP_playJotunFail()
end
function QuestUpdate()
  uiCalls.UI_Event_SendMsgToQuestLog({
    Category = 10250,
    Header = 40095,
    Body = 3568,
    MessageType = tweaks.tQuestUiMessage.eMessageType.kQMS_Default,
    Quest = "Quest_Caldera_Objective820"
  })
end
function TEMP_playJotunFail()
  game.Audio.PlayBanter("040_JotunheimTravelFail_02", function()
    game.Audio.PlayBanter("040_JotunheimTravelFail_03", QuestUpdate)
  end)
end
